@charset "utf-8";


/*/////////////////////////////////////////////////

snowfall

////////////////////////////////////////////////*/

div#snow{
        position:relative;
        margin: 0 auto;
        width:100%;
        height:auto;
        overflow:hidden;
    }

div#main{
	width:720px;
}

div.m_wrap{
	margin:0px 0px 0px 11px;
	width:720px;	
}


/*//////////////////////////////////////

ループスライダー

///////////////////////////////////////*/

div#main_img{
	margin:0px auto 0px;
	padding:0px 0px 0px 0px;
	width:960px;
	height:400px;
	clear:both;
	overflow:hidden;
	}
div#main_img:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

div.wrap_serch{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:230px;
	height:400px;
	float:left;
	}
	
div.wrap_serch h2{
	width:230px;
	height:155px;
	}

/*time//////////*/
div.wrap_serch div.time{
	margin:0;
	padding:0;
	width:230px;
	height:245px;
	background-color: #FFF;
	}
	
div.wrap_serch div.time h3{
	margin:0;
	padding:0;
	width:230px;
	height:60px;
	}

div.wrap_serch div.time dl{
	margin:0 0 5px 0;
	padding:0 0 0 5px;
	width:226px;
	clear:both;
	overflow:hidden;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	font-size: 12px;
	line-height: 1.2em;
	}
div.wrap_serch div.time dl:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
	
div.wrap_serch div.time dt{
	margin:5px 0;
	padding:5px 0 5px 10px;
	background-repeat: no-repeat;
	background-position: right center;
	width:80px;
	float:left;
	}
div.wrap_serch div.time dd{
	margin:5px 0;
	padding:5px 0 5px 10px;
	width:110px;
	float:left;
	text-align: right;
	}

div.wrap_serch div.time a:link {color: #0c308e;text-decoration: none;}
div.wrap_serch div.time a:visited {color: #0c308e;text-decoration: none;}
div.wrap_serch div.time a:hover {text-decoration: underline;}

/* 202404追加 */
.flexslider_wrap {
	overflow: hidden;
	float: right;
	width: 700px;
	min-height: 375px;
	box-sizing: border-box;
}
.flexslider_wrap .flexslider {
	margin-left: auto;
	margin-right: auto;
	float: none;
	max-width: 614px;
	width: 614px!important;
	background: none!important;
	box-sizing: border-box;
} 
.flexslider_wrap .flexslider .flex-viewport {
	overflow: visible!important;
	margin-inline: auto;
}

.flexslider .slides > li {
	box-sizing: border-box;
}

.flexslider .slides img{
	margin-inline: 7px!important;
	width: 600px;
	min-height: 338px;
	/* width: 100%; */
  /* height: 100%; */
  object-fit: cover;
/* 画像の比率 width / height */
  /* aspect-ratio: 380 / 400; */
}

.flex-direction-nav .flex-prev {
	left: -20px!important;
}

.flex-direction-nav .flex-next {
	background-position: -40px 0!important;
	right: -20px!important;
}

.flex-control-nav {
	display: block!important;
	left: 50%!important;
	transform: translateX(-50%);
	bottom: -32px!important;
}

.flex-control-nav li{
	margin-left: 16px!important;
}

.flex-control-nav a{
	background-image: url(../js/flexslider/theme/bg_control_nav_gray.png)!important;
	/* background-image: url(../js/flexslider/theme/bg_control_nav_yellow.png)!important; */
	/* background-image: url(../js/flexslider/theme/bg_control_nav_red.png)!important; */
}

/*//////////////////////////////////////
ループスライダーここまで
///////////////////////////////////////*/

/*//////////////////////////////////////
youtube埋め込みここから
///////////////////////////////////////*/

.movie_area {
  width: 700px;
	margin: 60px 0 0 20px;
	background-image: url(../img/top/youtube_bg.jpg);
	background-position: right bottom;
	background-repeat: no-repeat;
}
.movie{
	width: 530px;
	aspect-ratio: 16 / 9;
}
.movie_area_ttl{
	text-align: center;
	margin-bottom: 1.5em;
}

.movie_area iframe {
  width: 100%;
  height: 100%;
}

/*//////////////////////////////////////
youtube埋め込みここまで
///////////////////////////////////////*/


/*シエア/////////////////*/
ul.shere{
	clear:both;
	overflow:hidden;
	position:absolute;
	top: 30px;
	right: 0px;
	}
	
ul.shere:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}

ul.shere li{float: left;}

li.twt{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}

li.fb{
	margin:0px 0px 0px 0px;
	padding:0px 4px 0px 0px;
	}
	
/*ソート////////////////////////*/
.box_area .box {
	width: 220px;
	height: 265px;
	margin: 0px 10px 35px 10px;
	float: left;
	overflow: hidden;
	position:relative;
}
.box_area .icon{
	position:absolute;
	top:0px;
	right:0px;
	z-index:200;
}
.box_area p{
	margin:0px 0px 15px 0px;
}
.box_area dl{
	padding:0px 12px;
}
.box_area dl dt{
	font-size:10px;
	margin:0px 0px 3px 0px;
}
.box_area dl dt img{
	vertical-align:middle;
}
.box_area dl dd{
	font-size:10px;
}
.box_area dl dd strong{
	font-size:12px;
	margin:0px 0px 9px 0px;
	display:block;
}
p.more{
	margin:0px 0px 45px 0px;	
}

.box_image{
	height:146px; 
	overflow:hidden;
}

/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

/* End: Recommended Isotope styles */
.news{
	background: #fff;
}

.shop_info_12{
	width: 700px;
	margin: 0 auto 0 20px;
}
.shop_info_12_ttl{
	text-align: center;
	margin-bottom: 1.5em;
}
.shop_icon_list_wrap{
	width: 700px;
	height: auto;
	max-height: 220px;
	display: flex;
}
.shop_icon_list{
	display: flex;
	gap: 10px;
	flex-wrap: wrap;
	justify-content: space-between;
}
.shop_icon_list_items,
.shop_icon_list_items a,
.shop_icon_list_items img{
	width: calc(650px / 6);
    height: calc(650px / 6);
    aspect-ratio: 1 / 1;
}
.shop_icon_list_items img{
	object-fit: cover;
	box-shadow: 0 2px 4px 2px rgba(0, 0, 0, 0.3);
}
.shop_icon_list_items{
	display: flex;
	position: relative;
}
.shop_icon_list_items span {
    width: 7em;
    height: auto;
    color: #000;
	text-align: center;
	font-size: 14px;
    font-weight: bold;
    position: absolute;
    inset: 50% auto auto 50%;
    translate: -50% -50%;
}

.eventspace_top_bnr {
    text-align: right;
    margin: 36px auto 30px;
}

.eventspace_top_bnr img{
	box-shadow: 0 2px 4px 2px rgba(0, 0, 0, 0.3);
}

/* おめざ表示期間中 */
div#main_img {
    height: 630px;
}
div.wrap_serch h2 {
    margin-bottom: 30px;
}
div.wrap_serch div.time{
	height:388px;
}
div.wrap_serch div.time dt,
div.wrap_serch div.time dd {
    margin: 15px 0;
    line-height: 1.86;
    font-size: 1.12em;
}
div.wrap_serch div.time dt {
    padding: 5px 0 5px 5px;
    width: 100px;
}
div.wrap_serch div.time dt span{
	margin-top: 0.5em;
}
div.wrap_serch div.time dd {
    float: right;
    padding: 5px 10px 5px 0;
}
.box_area .box {
	height: 289px;
}
.box_image{
	height:170px;
}

.limited_banner_wrap {
    display: flex;
    max-width: 700px;
    padding-left: 30px;
    justify-content: space-between;
    margin-bottom: 30px;
}
.limited_banner_wrap.col1{
	justify-content: center;
}
.limited_banner_wrap .c_s {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 230px;
    height: 200px;
    background: #969696;
    color: #d5d7d4;
    font-size: 1.5em;
    font-feature-settings: "palt";
    letter-spacing: .01em;
	text-decoration: none;
	cursor: pointer;
}
.limited_banner_wrap a img{
	width: auto;
	height: 200px;
}
